Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 07:38:04 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Order # 9401589595

Dear Team,

Please be informed that I ordered a trouser of 34 size waist which is not fit for me and I need 32 size waist trouser.

I do not want to return the trouser and get the refund as I got it on very good discount I just need to exchange it with the right size of 32 waist. 

The 32 waist size trouser is available in King Faisal St. Splash Outlet but as per their system they are getting price difference can you please coordinate with the Branch Incharge and authorised them to exchange my trouser on the same price. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5403163